
ABS - Task #1716

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Pruebas para versión RF 2 -Parte 1 Aislamiento

07/25/2019 04:10 PM - Luis Gonzáles

Status: Resolved Start date: 07/22/2019

Priority: Normal Due date: 08/08/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Se inició con la prueba de aislamiento

History

#1 - 07/25/2019 04:40 PM - Luis Gonzáles

- Parent task set to #1564

#2 - 08/01/2019 01:58 AM - Luis Gonzáles

- Subject changed from Pruebas para versión RF 2 to Pruebas para versión RF 2 -Parte 1 Aislamiento

- Status changed from New to Resolved

- % Done changed from 10 to 100

Se realizaron las pruebas de aislamiento con el diseño preliminar de Daniel Ortecho.

En las pruebas se observó la necesidad de hacer más largos y más anchos los diámetros exteriores de cada asilante.

En base a esto Daniel fabricó las nuevas piezas y con el ensamble de Neilck se consiguió pasar la primera prueba de aislamiento.
